h2{
	text-transform: uppercase;
}

h2{
	font-size: 15px;
}

*{
	font-family: "courier new" monospace;
	
}

h1{
	font-size: 30px;
}

#bg{
	background: lightgreen;
}

h4 + img{
	height: 200px;
	width: 200px;
	border-radius: 100px;
}


#center{
	text-align: center;
}


body > section > ul > li {
	letter-spacing: 5px;
}

.line{
	border: 2px solid lightblue;
	padding: 2px;
}

